<!doctype html>
<html class="h-full">
<head>
  <meta charset="utf-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <title>Industries of Titan - Conversion Costs</title>
</head>

<body class="bg-gradient-to-br from-gray-900 to-blue-900 text-white h-full">
  <div id="root" class="h-full overflow-y-scroll"></div>
  <script type="text/javascript" src="./index.js"></script>
</body>
</html>
